Subject: FW: Salary Breakdown - February' 2019
From: Virat Joshi <[email-masked]>
To: Yogita Chauhan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Agarwal <[email-masked]>
Date: Fri, 8 Mar 2019 06:22:27 +0000

Hi Yogita ,

Please email this agent is breakdown for the month of February also details of his TDS deductions if any.

Kind regards,
Viraat

________________________________
From: Saurabh Agarwal <[email-masked]>
Sent: 08 March 2019 11:42
To: Yogita Chauhan; Surender Singal
Cc: Virat Joshi
Subject: Salary Breakdown - February' 2019

Hello,

I'm in need of the salary breakdown for the month of February' 2019, as I had leaves in this month and deduction of 3 leaves has already been done in the January's salary. Also my accountant is asking for salary slips, to confirm if there is any TDS deductions or not, so can I have it emailed or pick up from HR, if possible?

Hoping for a sooner response!

Thank you,
Saurabh Agarwal
[email-masked]